locals {
  app_version = var.tag
  workdir     = "${var.persistent_folder}/cert-checker"
  commands = [
    "python -m venv /tmp/venv",
    ". /tmp/venv/bin/activate",
    "pip install -r /config/requirements.txt",
    "python /config/check.py"
  ]
}
